netdev
[Top] [All Lists]

Re: tulip NAPI patch that works with 2.4.20-pre9 or so?

To: Ben Greear <greearb@xxxxxxxxxxxxxxx>
Subject: Re: tulip NAPI patch that works with 2.4.20-pre9 or so?
From: jamal <hadi@xxxxxxxxxx>
Date: Tue, 22 Oct 2002 20:54:48 -0400 (EDT)
Cc: Robert Olsson <Robert.Olsson@xxxxxxxxxxx>, "'netdev@xxxxxxxxxxx'" <netdev@xxxxxxxxxxx>
In-reply-to: <3DB44966.1070402@xxxxxxxxxxxxxxx>
Sender: netdev-bounce@xxxxxxxxxxx

On Mon, 21 Oct 2002, Ben Greear wrote:

> jamal wrote:
> > Theres a 2419 patch that should work for you at:
> > http://www.cyberus.ca/~hadi/tulip-2419-napi-nifd.gz

Links were wrong, prefix is:
http://www.cyberus.ca/~hadi/patches

> Do you have any descriptions of what this feed patch does differently
> from other drivers?

Id rather not tell you since we are still evaluating its usefullness
and it may not be there next week.

Anyways, i put a patched driver - so you only need to pick the extra
patch:
http://www.cyberus.ca/~hadi/patches/tulip-feed-patched.tgz
this + the core patch from Roberts site.

Make sure you edit tulip.h and edit the number of CPUS you have
to avoid NR_CPU stupidity.

cheers,
jamal


<Prev in Thread] Current Thread [Next in Thread>